Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux/Qt6', 'FreeBSD/Qt6', 'Windows/Qt6' ]
